
/* ****************** 1칸 레이아웃  ****************** */

.layout_285902_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285902_ > div:after {content:''; display:block; clear:both;}
.layout_285902_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285902_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_285903_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285903_ * {box-sizing:border-box;}
.img_285903_ a {display:block; text-decoration:none;}
.img_285903_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_285904_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_285904_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285904_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_285905_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285905_ > div:after {content:''; display:block; clear:both;}
.layout_285905_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285905_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_285906_ ul {display:table; margin:0; padding:10px; list-style:none;}
.text_list_285906_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_285906_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_285906_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_285906_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_285906_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_285907_ {font-size:0;}
.button_title_285907_ p {
	display:inline-block; margin:0; padding:1em 2em;
	border-radius:100px; border:1px solid #fae100; background:#fae100;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#3b1e1e; line-height:1em;
}
.button_title_285907_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_285908_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_285908_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285908_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
